﻿
@import url(http://fonts.googleapis.com/css?family=Chivo|Lato:300,400|Puritan:400,700);


@font-face {
	font-family: 'Conv_myriad-web-pro';
	src: url('fonts/myriad-web-pro.eot');
	src: local('☺'), url('fonts/myriad-web-pro.woff') format('woff'), url('fonts/myriad-web-pro.ttf') format('truetype'), url('fonts/myriad-web-pro.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}F
@font-face {
    font-family: "Open Sans";
    src: url('fonts/489135743-OpenSans-Regular.eot');
    src: url('fonts/489135743-OpenSans-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/489135743-OpenSans-Regular.svg#Open Sans') format('svg'), url('fonts/489135743-OpenSans-Regular.woff') format('woff'), url('fonts/489135743-OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*///// BOOTSTRAP /////*/

/*.row .DnnModule {
    margin-bottom: 20px;
}*/

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-md-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 15px;
    padding-right: 15px;
}


.dnnSortable.ui-sortable, .dnnSortable.ui-droppable {
    padding-left: 15px;
    padding-right: 15px;
}

/*///// TYPE /////*/

p, .content, .contentBold, .contentDisabled, .contentDeleted, .SkinObject, ul li, ol li {
}

h1 {
    font-family: 'Lato', regular;
    font-size:24px;
    line-height:30px;
    color:#42ae48;
    font-weight:normal
}

h2 {
    font-family: 'Lato', regular;
    font-size:22px;
    line-height:26px;
    color:#42ae48;
    font-weight:normal
}

h3 {
    font-family: 'Lato', regular;
    font-size:20px;
    line-height:24px;
    color:#42ae48;
    font-weight:normal
}
h4 {
     font-family: 'Lato', regular;
     font-size: 16px !important;
     font-weight:normal
}

a:link, a:active, a:visited {
  color: #42ae48;
  outline: none;
  text-decoration: none;
  opacity:1;
    
}
a:link:hover{
  opacity:0.8;
}

p, ul li, ol li {
}

p {
    font-size:14px;
    line-height:20px;
    color:#444;
}

.center {
    text-align: center;
}

iframe.map {
    max-width: 600px;
    width: 100%;
    border: 1px solid #cccccc;
    margin: 0px 0px 20px;
    padding: 1px;
    background: #FFF;
}

/*Resources(news article) styling*/
.NewsArticles .article2 {  
    margin: 6px 0px;
    color: #42ae48;
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 4px #888888;
    border-color: #ddd;
    padding: 8px 10px;
    border-radius: 2px;
    padding-top:12px;

}
.NewsArticles .article2:hover, .NewsArticles .article2:focus, .NewsArticles .article2:active {  
    opacity:0.8;
}
.NewsArticles .article2 h2{ 
      margin: -7px 0px 3px 0px;
}
.NewsArticles .article2 .article-title{   
    font-size: 16px;
    font-weight: bold;
    padding: 5px 0px 5px 0px;
     color: #42ae48; 
    line-height: 0px;
}
.NewsArticles .article2 p{    
      color: #444;
      font-style: italic;
      margin: 0px -8px -1px -8px;
      background: #fff;
      padding: 2px 0px 2px 10px;
      border-radius: 2px;
}
.article .article-h2-title {
    color:#444;
}


.RadComboBox.RadComboBox_Default.SelectCategory table{
  width: 269px !important;
}
html body .ThemeEvents .RadInput_Default .riTextBox.DateFormat, .ThemeEvents .RadComboBox_Default .rcbInput.CategoryFormat {
    font-size:12px;
    text-align: center;
}
.ThemeEvents .SelCategoryTR {
      margin: 0px 0px 0px -160px;
}


/*///// LINKS /////*/

.content a:link, .content a:visited, .content a:active, a, a:visited, a:active {
}

    .content a:hover, a:hover {
    }

    .content a.dnnPrimaryAction, a.dnnPrimaryAction {
        color: #fff !important;
        text-decoration: none;
    }

.content a.dnnSecondaryAction {
    color: #333;
    text-decoration: none;
}

.content a.button-1 {
    background: #000;
    display: inline-block;
    font-size: 12px;
    font-weight: 800;
    text-decoration: none;
    line-height: 12px;
    padding: 13px 15px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
    min-width: 150px;
}

.content a.button-2 {
    background: #ccc;
    display: inline-block;
    font-size: 12px;
    font-weight: 800;
    text-decoration: none;
    line-height: 12px;
    padding: 13px 15px;
    color: #000;
    border: 1px solid #fff;
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
    min-width: 150px;
}

.content a.button-3 {
    background: #eee;
    display: inline-block;
    font-size: 12px;
    font-weight: 800;
    text-decoration: none;
    line-height: 12px;
    padding: 13px 15px;
    color: #000;
    border: 1px solid #fff;
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
    min-width: 150px;
}


/*///// STRUCTURE /////*/

body {
}

img  {
    display: block;
    height: auto;
    /*max-width: 100%;*/
}

.content-in img {
    display: inline-block;
    height: auto;
    max-width: 100%;
    }

/*  5 columns layout with Bootstrap */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    /*padding-right: 10px;
    padding-left: 10px;*/
}
.col-xs-15 {
    width: 20%;
    float: left;
}
.color-nav .col-sm-3 {
    padding: 2px !important;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
        padding: 2px;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
/*///// CONTAINERS /////*/
/*///// GLOBAL STYLES /////*/
.inner {
  background: #fff;
  width: auto;
  max-width: 1200px;
  min-width:300px;
  margin: 0 auto;
  /* box-shadow: 0 0 2px 3px rgba(0,0,0,.2); */
  /* -webkit-box-shadow: 0px 0px 2px 3px rgba(0,0,0,.2); */
  -moz-box-shadow: 0 0 2px 3px rgba(0,0,0,.2);
  border-left: 8px solid #f3f3f3;
  border-right: 8px solid #f3f3f3;
}

/*///// Custom Navigation /////*/
.header-full .container{
    padding-left:0px;
    padding-right:0px;
}
.navbar {
    border-radius: 0px;
    border:none;
    background:none;
}
img.logo {
   margin-top: 20px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  color:#42ae48;
  background:none;
  
}
nav.navbar.navbar-default {
  margin: 0px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #fff;
}
.navbar-nav>li{
    text-transform:uppercase;
}
.nav>li>a {
  font-family:'Conv_myriad-web-pro',Sans-Serif;
  color:#42ae48;
  padding: 0px 10px;
  font-size: 12px;
  border-left: 2px solid #777;
   line-height:12px;
    -webkit-transition:color 2s, -webkit-transform 2s;
    transition:color 2s, transform 2s;
}
.nav>li.first>a{
  padding: 0px 5px;
  font-size: 12px;
  border-left:  2px solid #fff;
 
}
.navbar-toggle{
    background-color: rgb(58, 181, 74);
    font-size:18px;
    padding:5px 10px;
    color:#fff;
    margin-right:0px;
}
.navbar-default .navbar-toggle {
  border-color: #fff;
}

ul.nav.navbar-nav.mobile-color-nav {
  padding-top: 25px;
}


/* Custom Styles*/

.navbar-brand {
  background: url(../AHSS/images/ahss-logo.png) no-repeat 0 0;
  width:241px;
  height:100px;
}
.navbar-default .navbar-brand {
  color: #777;
  margin-top: 5px;
}
/* Top Address */
.top-address {
  margin-top: 20px;
}
.top-address p{
    font-family:'Conv_myriad-web-pro',Sans-Serif;
    font-weight: normal;
    color:#8f9094;
    font-size:16px;
    line-height:22px;
    text-align:right;
    margin-bottom:0px;
}
  .top-address span{
          line-height:50px;
    }
    .top-address span a.phone {
          color:#42ae48;
          font-size:24px;
    }
        .top-address span a.phone:hover {
            opacity: 0.8;
            text-decoration: none;
        }
.menu-search{
    padding-top:10px;
            }
 .menu-search .btn-default {
      color: #FFF;
      background-color: #3BB44A;
      border-color: #8DC73E;
    }
    .menu-search .btn,  .menu-search input{
          padding: 3px 6px;
    }
      .menu-search input{
          margin-right:5px;
    }



/*///// ********Color-Nav Start******** /////*/
/* Colors:
    
    Blue: #61c4ee;
    Red:da0a19;
    Green WATIS:#60a03d;
    Orange: #f76300; 
    Purple: #ae8cd3;
    */
.container.content.color-nav {
    margin-bottom: 10px;
    padding: 0 12px;
}

.color-nav a {
    font-family: "myriad-pro",sans-serif;
    text-align: center;
    color: #fff;
    margin: 0 auto;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height:14px;
    text-transform:uppercase;
    vertical-align:middle;
    -webkit-transition:color 2s, -webkit-transform 2s;
    transition:color 2s, transform 2s;
}

    .color-nav a:active, .color-nav a:visited, .color-nav a:link {
        text-decoration: none;
    }

    .color-nav a:hover {
        text-decoration: none;
        color: #000;
    }

.col-blue {
    background: #61c4ee;
    padding:14px 7px;
}

.col-red {
    background: #da0a19;
    padding:14px 8px;
}

.col-green {
    background: #60a03d;
    padding:14px 8px;
}

.col-orange {
    background: #f76300;
    padding:14px 8px;
  
}

.col-purple {
    background: #ae8cd3;
    padding:14px 8px;
  
}
.col-purple a span {
  text-transform: lowercase !important;
}

p.divider{
    position:relative;
    background: url(../AHSS/images/title-bg.png) repeat 0 0;
    height:5px;
    text-align:center;
}
p.divider span{
    position:absolute;
    background: #fff;
    right:45%;
    width:40px;
    top:-6px;
    color:#bfbfbf;
    font-size:10px;
}
.aims h3{
    color:#3ab54a;
}
.aims p{
    font-size:14px;
    line-height:18px;
    color:#444;
  
}
/* Footer */

.footer-content {
  background: #484747;
  border-top: 15px solid #434242;
  color: #fff !important;
}
.footer-content .footer-bg {
  background: url(../AHSS/images/footer-bg.png) repeat-x;
  width: 100%;
  padding: 0px 30px;
}
.footer-content p{
    color:#fff;
    margin-bottom:5px;
}
.footer-content a{
    color:#3ab54a;
}
.footer-row {
  position: relative;
  background: #3e3d3d;
  min-height: 60px;
  line-height: 60px;
  color: #787878;
}
.footer-row p{
  color: #787878;
}
.copyright {
  float: left;
}
.copyright a {
        margin-left: 10px;
        color: #787878;
        font-size: 12px;
        font-weight: normal;
    }

        .copyright a:hover {
            color: #3ab54a;
            opacity:0.8;
            text-decoration: none;
        }

h3.container-title{
    font-size:17px;
    color:#fff;
}
  
/* Back Top */
.back-top {
    display: table;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: url(../AHSS/images/back-top.png);
    height: 30px;
    width: 60px;
    line-height: 0;
    /*This is not working on IE 
    margin: 0 auto;*/
    margin: 0px 47%;
    overflow: hidden;
    text-align: center;
}

a.back-top {
    font-size: 16px;
    color: #3E3D3D;
    text-decoration: none;
}

    a.back-top:hover {
        color: #a578b2;
    }



.back-top2{
    display: table;
    position: absolute;
    left: 0;
    right: 0;
    background: #42ae48;
    height: 40px;
    width: 40px;
    line-height: 0;
    /*This is not working on IE 
    margin: 0 auto;*/
    margin: 0px 47%;
    overflow: hidden;
    text-align: center;
}
a.back-top2{
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}
     em.fa.fa-chevron-up{
        margin-top:10px;
    }
/*Footer customs*/
i.fa.fa-chevron-up {
    color: #3ab54a;
}
    i.fa.fa-chevron-up:hover, i.fa.fa-chevron-up:active {
       color:#B6B6B6;
    }
.footer-content .footer-bg{
    background: url(../AHSS/images/footer-bg.png) repeat-x;
    width: 100%;
    padding: 0px 30px;
}


.parent-menu {
  padding-top: 10px;
  position:relative;
}


.content-in {
  margin:20px 0px;
}


.main .side-bar {
    background: #42AE48;
    padding:0px;
    font-size: 16px;
   margin:0px 0px 0px 0px;
}
.main .side-bar ul.SubMenu li a{
    color:#42AE48;
}
.main h1, .main h2, .main h3{
     color:#42AE48;
}
.main .content-box a:link{
     color:#42AE48;
}






/*Colors Styles */

.blue-apss .side-bar {
    background: #61c4ee;
    padding:0px;
    font-size: 16px;
   margin:0px 0px 0px 0px;
}
.blue-apss .side-bar ul.SubMenu li a{
    color:#61c4ee;
}
.blue-apss h1, .blue-apss h2, .blue-apss h3{
     color:#61c4ee;
}

.blue-apss .content-box a:link, .blue-apss .content-box a:visited{
     color:#61c4ee;
}


.red-amhs .side-bar {
    background: #da0a19;
    padding:0px;
    font-size: 16px;
   margin:0px 0px 0px 0px;
}
.red-amhs .side-bar ul.SubMenu li a{
    color:#da0a19;
}
.red-amhs h1, .red-amhs h2, .red-amhs h3{
     color:#da0a19;
}
.red-amhs .content-box a:link, .red-amhs .content-box a:visited{
     color:#da0a19;
}



.green-wis .side-bar {
    background: #60a03d;
    padding:0px;
    font-size: 16px;
   margin:0px 0px 0px 0px;
}
.green-wis .side-bar ul.SubMenu li a{
    color:#60a03d;
}
.green-wis h1, .green-wis h2, .green-wis h3 {
     color:#60a03d;
}
.green-wis .content-box a:link, .green-wis .content-box a:visited{
     color:#60a03d;
}


.orange-phi .side-bar {
    background: #f76300;
    padding:0px;
    font-size: 16px;
   margin:0px 0px 0px 0px;
}

.orange-phi .side-bar ul.SubMenu li a{
    color:#f76300;
}

.orange-phi h1, .orange-phi h2, .orange-phi h3 {
     color:#f76300;
}
.orange-phi  .content-box a:link, .orange-phi  .content-box a:visited{
     color:#f76300;
}


.purple-ecald .side-bar {
    background: #ae8cd3;
    padding:0px;
    font-size: 16px;
   margin:0px 0px 0px 0px;
}

.purple-ecald .side-bar ul.SubMenu li a{
    color:#ae8cd3;
}

.purple-ecald h1, .purple-ecald h2, .purple-ecald h3 {
     color:#ae8cd3;
}
.purple-ecald .content-box a:link, .purple-ecald .content-box a:visited{
     color:#ae8cd3;
}

.blue-apss h4, .purple-ecald h4, .orange-phi h4, .green-wis h4, .red-amhs h4, .main h4 {
     font-size:16px;
}

.side-bar {
    background: #42ae48;
    padding:0px;
    font-size: 16px;
   margin:0px 0px 0px 0px;
}

    .side-bar a {
        font-size: 16px;
    }

    .side-bar .parent-menu a {
        padding: 0 15px;
        color: #fff;
        text-decoration: none;
        font-weight: bold;
        display:block;
    }

    .side-bar .parent-menu i {
        color: #fff;
        margin-left: -2px;
        font-size: 30px;
        position:absolute;
    }
    .child-links a {
          color: #999;
       padding: 4px;
          display: inline-block;
        }
    .side-bar ul.child-links {
        margin-left: 0px;
        margin-top: 8px;
        padding:0px;
        border-top: 2px solid #fff;
        margin-bottom:0px;
    }

       .side-bar ul.child-links li {
            border-top: 1px solid #fff;
            line-height: 25px;
        }
       .side-bar ul.child-links li a {
          color: #fff;
          text-decoration: none;
          margin-top: 5px;
          padding-left: 15px;
          margin-bottom: 5px;
          font-size: 14px;
          width: 97%;
          display: inline-block;
}
 

  .side-bar ul.SubMenu {
        margin-left: 0px !important;
    }

      .side-bar ul.SubMenu li {
            list-style: none !important;
            padding-top: 5px;
            padding-bottom: 5px;
        }
 
            .side-bar ul.SubMenu li a {
                padding-left: 15px;
                font-size: 14px;
                color:#42AE48;
       }  /*   

.child-links li i {
    color: #fff;
    margin-left: -26px;
    font-size: 30px;
    padding: 0px 15px 0px 0px;
}

.child-links .SubMenu li i {
    color: #fff;
    margin-left: -26px;
    font-size: 30px;
}*/
.content .child-links li li {
  background:#fff !important;
  color: #fff;
  padding-left: 0px;
  font-size: 12px;
  padding-right: 2px;
  padding-top: 3px;
  padding-bottom: 3px;
  background: #fff;
  -moz-box-shadow: inset 0 0 10px #000000;
  -webkit-box-shadow: inset 0 0 10px #000000;
  box-shadow: inset 0 0 4px #cacaca;
}
.content ul.child-links li{
    padding:0px;
}

li.HasChildren.ActiveLeftMenuTabli {
  opacity: 1;
}
li.ActiveLeftMenuTabli {
  opacity: 0.75;
}




h3.container-title {
  color: #fff;
}

/*///// ********Color-Nav Start end******** /////*/



/*Update(news article) styling*/

.article p{
    font-size:14px;
    line-height:20px;
    color:#444;

}
.NewsArticles .article {
    border-bottom: 2px dotted #cccccc;
}
.NewsArticles .article .article-date {
    font-size: 16px;
    color: #42ae48;
    background-color: rgba(66, 174, 72, 0.08);
    padding: 8px 16px;
    border-radius: 3px;
}
.NewsArticles .article h2 .article-title a{
    font-size:24px;
}
    .NewsArticles .postComment input {
        background: #42ae48;
    }

html body .ThemeEvents .RadInput_Default .riTextBox.DateFormat, .ThemeEvents .RadComboBox_Default .rcbInput.CategoryFormat {
    padding: 0px 0px 0px 6px !important;
}
.ThemeEvents .SelCategory span {
color: #42ae48;
font-weight:500 !important;
}

.main a.button2 {
  background: #42ae48;
  color: #fff !important;
  font-size: 15px;
  padding: 8px 16px 8px 16px;
  margin: 10px 10px 10px 0px;
  text-decoration: none;
  line-height: 60px;
  opacity:1;
     -webkit-transition:opacity 1s, -webkit-transform 1s;
    transition:opacity 1s, transform 1s;
}
.main a.button2:hover{
    opacity:0.7;
}

.red-amhs a.button2 {
  background: #da0a19;
  color: #fff !important;
  font-size: 15px;
  padding: 8px 16px 8px 16px;
  margin: 10px 10px 10px 0px;
  text-decoration: none;
  line-height: 60px;
  opacity:1;
     -webkit-transition:opacity 1s, -webkit-transform 1s;
    transition:opacity 1s, transform 1s;
}
.red-amhs a.button2:hover {
  opacity:0.7;
}
.blue-apss a.button2 {
  background: #61c4ee;
  color: #fff !important;
  font-size: 15px;
  padding: 8px 16px 8px 16px;
  margin: 10px 10px 10px 0px;
  text-decoration: none;
  line-height: 60px;
  opacity:1;
     -webkit-transition:opacity 1s, -webkit-transform 1s;
    transition:opacity 1s, transform 1s;
}
.blue-apss a.button2:hover {
  opacity:0.7;
}

.green-wis a.button2 {
  background: #60a03d;
  color: #fff !important;
  font-size: 15px;
  padding: 8px 16px 8px 16px;
  margin: 10px 10px 10px 0px;
  text-decoration: none;
  line-height: 60px;
  opacity:1;
     -webkit-transition:opacity 1s, -webkit-transform 1s;
    transition:opacity 1s, transform 1s;
}
.green-wis a.button2:hover {
  opacity:0.7;
}

.orange-phi a.button2 {
  background: #f76300;
  color: #fff !important;
  font-size: 15px;
  padding: 8px 16px 8px 16px;
  margin: 10px 10px 10px 0px;
  text-decoration: none;
  line-height: 60px;
  opacity:1;
     -webkit-transition:opacity 1s, -webkit-transform 1s;
    transition:opacity 1s, transform 1s;
}
.orange-phi a.button2:hover {
  opacity:0.7;
}

.purple-ecald a.button2 {
  background: #ae8cd3;
  color: #fff !important;
  font-size: 15px;
  padding: 8px 16px 8px 16px;
  margin: 10px 10px 10px 0px;
  text-decoration: none;
  line-height: 60px;
  opacity:1;
     -webkit-transition:opacity 1s, -webkit-transform 1s;
    transition:opacity 1s, transform 1s;
}
.purple-ecald a.button2:hover {
  opacity:0.7;
}


.article-img {
    padding: 10px;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 4px #cacaca;
}
.article-img img{
    width:100%;
}

/*News & Update styling*/
.news-cate {
        margin: 5px -10px;
        /* border: 2px rgb(165, 120, 178) solid; */
        min-height: 280px;
        padding: 10px;
        -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 4px #cacaca;
    }
       .news .news-cate .news-cate-img {
            max-width: 150px;
            margin: 10px auto;
            display: block;
        }
       .news .news-cate .news-cate-img:hover {
            background:rgba(165,120,178,0.7);
            opacity:0.8;
        }

.news-details h4.container-title{
  color: #42ae48;
    background-color: rgba(66, 174, 72, 0.08);
  padding: 10px;
  border: 1px solid #e8e8e8;
  margin-bottom:0px;
}

.news-details .container-pane {
  border: 1px solid #e8e8e8;
  border-top: none;
  padding: 15px 12px 12px 12px;
}
.ModNetPotentialChildLinksC ul.child-links li ul.SubMenu li a {
  color: #42ae48;
}
.ModNetPotentialChildLinksC ul.child-links li.ActiveLeftMenuTabli{
  opacity: 0.6;
}
/* ToolKit
----------------------------------------------------------------------------- */
.toolkits-latest .toolkits-latest-item {
    height:196px;
    margin: 5px -10px;
    padding: 5px;
    border-radius: 6px;
    background-color: rgba(66,174,72,0.0);
      -webkit-box-shadow: inset 0 0 10px #000000;
  box-shadow: inset 0 0 4px #cacaca;
}
    .toolkits-latest .toolkits-latest-item:hover, .toolkits-latest .toolkits-latest-item:focus {
        background-color: rgba(66,174,72,0.1);
        cursor:pointer;
    }
.toolkits-latest .toolkits-img {
    max-height: 86px;
}
.toolkits-latest .toolkits-latest-right{
    text-align:center;
    margin: 10px 0px 0px 0px;
}
.toolkits-latest .toolkits-latest-left{
    padding-right:5px;
}
.toolkits-view .toolkits-img {
    max-width:100%;
}




/* Recent Works */
.recent-works {
    margin-left: -5px;
    margin-bottom: 20px;
}

    .recent-works .item {
        margin: 5px;
    }

        .recent-works .item img {
            display: block;
            width: 100%;
            height: auto;
        }

.recent-works-item {
    position: relative;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    transition: all 0.3s ease-in-out 0s;
}

    .recent-works-item:hover {
        border-color: #42ae48;
    }

    .recent-works-item img {
        display: block;
        position: relative;
        max-width: 100%;
        transition: transform 0.4s ease 0s;
        -webkit-transition: transform 0.4s ease 0s;
        -moz-transition: transform 0.4s ease 0s;
    }

    .recent-works-item a {
        display: block;
        height: auto;
        position: relative;
        width: 100%;
    }

    .recent-works-item .hover {
        /*background: rgba(0, 128, 128, 0.6);*/
        background:rgba(66,174,72,0.7);
        /* Client has asked to remove the crosshair */
        /*cursor: url("../images/cursor.png") 40 40, crosshair;*/
        height: 100%;
        left: 0;
        opacity: 0;
        overflow: hidden;
        position: absolute;
        right: 0;
        text-align: center;
        top: 0;
        transition: all 0.3s ease-in-out 0s;
        width: 100%;
        z-index: 999;
    }

    .recent-works-item:hover .hover {
        opacity: 1;
    }

    .recent-works-item h4 {
        background: #fafafa;
        padding: 25px 0;
        margin: 0;
        text-align: center;
        font-size: 16px;
        font-weight: 400;
    }

        .recent-works-item h4 a {
            display: inline;
            color: #444;
            text-decoration: none;
        }

            .recent-works-item h4 a:hover {
                color: #333;
            }

.owl-controls .owl-buttons div {
    position: absolute;
    right: 0;
    top: 0;
    background: #fff;
    color: #adafb2;
    font-size: 15px;
    margin: -42px -5px 0 0;
    padding: 0 10px 0 5px;
}

    .owl-controls .owl-buttons div:hover {
        color: #adafb2;
        opacity: 0.8;
    }

.owl-prev:before {
    display: inline-block;
    content: "";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}

.owl-prev {
    right: 16px !important;
}

.owl-next:before {
    display: inline-block;
    content: "";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}

h3.section-title {
    position: relative;
    margin: 0 0 20px 0;
    font-size: 20px;
    font-weight: 400;
    color: #666;
}

    h3.section-title.mar-r-45 {
        margin-right: 45px;
    }

    h3.section-title:after {
        background: url(../AHSS/images/title-bg.png) repeat scroll 0 0 rgba(0, 0, 0, 0);
        content: "";
        height: 5px;
        position: absolute;
        left: 0;
        top: 14px;
        width: 100%;
        z-index: 8;
    }

    h3.section-title span {
        position: relative;
        display: inline-block;
        background: #fff;
        height: 100%;
        padding-right: 10px;
        z-index: 9;
    }
    
/* Accordion main Starts */
    .accordion-container {
    border: 2px #f5f5f5 solid;
    margin:6px;
}

  .accordion-container .Head {
  
   margin-bottom: 0px;
}
.accordion-title-wrapper {
    color: #42ae48;
    background-color:#fff;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 4px #888888;
    border-color: #ddd;
    padding: 4px 10px;
    border-radius: 2px;
}
.accordion-title-wrapper.opened  {
    color: #333;
    background-color:#42ae48;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 4px #cacaca;
    border-color: #ddd;
    padding: 4px 10px;
    border-radius: 2px;
}
    .accordion-title-wrapper .slidedown-title a{
        padding:10px 10px 10px 20px;
        font-size: 16px;
        font-weight: 600;
        color: #42ae48;
    }

     .accordion-title-wrapper.opened .slidedown-title a{
        padding:10px 10px 10px 20px;
        font-size: 16px;
        font-weight: 600;
        color: #fff;
    }
     .accordion-title-wrapper .slidedown-title {
        padding-right: 20px;
        background-image: url("../AHSS/images/arrows-down2.png");
        background-position: left;
        background-repeat: no-repeat;
        background-size:15px;
    }
    .accordion-title-wrapper.opened .slidedown-title {
        background-image: url("../AHSS/images/arrows-up2.png");
        background-position: left;
        background-repeat: no-repeat;
        background-size:15px;
    }
/* Accordion main Ends */
/* Accordion main BLUE APSS Starts */
    .blue-apss .accordion-container {
    border: 2px #f5f5f5 solid;
    margin:6px;
}

  .blue-apss .accordion-container .Head {
  
   margin-bottom: 0px;
}
.blue-apss .accordion-title-wrapper {
    color: #61c4ee;
    background-color:#fff;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 4px #888888;
    border-color: #ddd;
    padding: 4px 10px;
    border-radius: 2px;
}
.blue-apss .accordion-title-wrapper.opened  {
    color: #333;
    background-color:#61c4ee;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 4px #cacaca;
    border-color: #ddd;
    padding: 4px 10px;
    border-radius: 2px;
}
   .blue-apss  .accordion-title-wrapper .slidedown-title a{
        padding:10px 10px 10px 20px;
        font-size: 16px;
        font-weight: 600;
        color: #61c4ee;
    }

     .blue-apss .accordion-title-wrapper.opened .slidedown-title a{
        padding:10px 10px 10px 20px;
        font-size: 16px;
        font-weight: 600;
        color: #fff;
    }
   .blue-apss .accordion-title-wrapper .slidedown-title {
        padding-right: 20px;
        background-image: url("../AHSS/images/arrows-down2-blue.png");
        background-position: left;
        background-repeat: no-repeat;
        background-size:15px;
    }
    .blue-apss .accordion-title-wrapper.opened .slidedown-title {
        background-image: url("../AHSS/images/arrows-up2-blue.png");
        background-position: left;
        background-repeat: no-repeat;
        background-size:15px;
    }

    .blue-apss .back-top2 {
      display: table;
      position: absolute;
      left: 0;
      right: 0;
      background: #61c4ee;
      height: 40px;
      width: 40px;
      line-height: 0;
      margin: 0px 47%;
      overflow: hidden;
      text-align: center;
    }
/* Accordion BLUE APSS Ends */
/* Accordion main RED AMHS Starts */
    .red-amhs .accordion-container {
    border: 2px #f5f5f5 solid;
    margin:6px;
}

  .red-amhs .accordion-container .Head {
  
   margin-bottom: 0px;
}
.red-amhs .accordion-title-wrapper {
    color: #da0a19;
    background-color:#fff;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 4px #888888;
    border-color: #ddd;
    padding: 4px 10px;
    border-radius: 2px;
}
.red-amhs .accordion-title-wrapper.opened  {
    color: #333;
    background-color:#da0a19;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 4px #cacaca;
    border-color: #ddd;
    padding: 4px 10px;
    border-radius: 2px;
}
   .red-amhs  .accordion-title-wrapper .slidedown-title a{
        padding:10px 10px 10px 20px;
        font-size: 16px;
        font-weight: 600;
        color: #da0a19;
    }

    .red-amhs .accordion-title-wrapper.opened .slidedown-title a{
        padding:10px 10px 10px 20px;
        font-size: 16px;
        font-weight: 600;
        color: #fff;
    }
   .red-amhs .accordion-title-wrapper .slidedown-title {
        padding-right: 20px;
        background-image: url("../AHSS/images/arrows-down2-red.png");
        background-position: left;
        background-repeat: no-repeat;
        background-size:15px;
    }
   .red-amhs .accordion-title-wrapper.opened .slidedown-title {
        background-image: url("../AHSS/images/arrows-up2-red.png");
        background-position: left;
        background-repeat: no-repeat;
        background-size:15px;
    }
   .red-amhs .back-top2 {
      display: table;
      position: absolute;
      left: 0;
      right: 0;
      background: #da0a19;
      height: 40px;
      width: 40px;
      line-height: 0;
      margin: 0px 47%;
      overflow: hidden;
      text-align: center;
    }
/* Accordion RED AMHS Ends */
/* Accordion main GREEN WIS Starts */
 .green-wis .accordion-container {
    border: 2px #f5f5f5 solid;
    margin:6px;
}

  .green-wis .accordion-container .Head {
  
   margin-bottom: 0px;
}
.green-wis .accordion-title-wrapper {
    color: #60a03d;
    background-color:#fff;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 4px #888888;
    border-color: #ddd;
    padding: 4px 10px;
    border-radius: 2px;
}
.green-wis .accordion-title-wrapper.opened  {
    color: #333;
    background-color:#60a03d;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 4px #cacaca;
    border-color: #ddd;
    padding: 4px 10px;
    border-radius: 2px;
}
   .green-wis  .accordion-title-wrapper .slidedown-title a{
        padding:10px 10px 10px 20px;
        font-size: 16px;
        font-weight: 600;
        color: #60a03d;
    }

    .green-wis .accordion-title-wrapper.opened .slidedown-title a{
        padding:10px 10px 10px 20px;
        font-size: 16px;
        font-weight: 600;
        color: #fff;
    }
   .green-wis .accordion-title-wrapper .slidedown-title {
        padding-right: 20px;
        background-image: url("../AHSS/images/arrows-down2-green-wis.png");
        background-position: left;
        background-repeat: no-repeat;
        background-size:15px;
    }
   .green-wis .accordion-title-wrapper.opened .slidedown-title {
        background-image: url("../AHSS/images/arrows-up2-green-wis.png");
        background-position: left;
        background-repeat: no-repeat;
        background-size:15px;
    }
   .green-wis .back-top2 {
      display: table;
      position: absolute;
      left: 0;
      right: 0;
      background: #60a03d;
      height: 40px;
      width: 40px;
      line-height: 0;
      margin: 0px 47%;
      overflow: hidden;
      text-align: center;
    }
/* Accordion GREEN WIS Ends */
/* Accordion main ORANGI PHI Starts */
 .orange-phi .accordion-container {
    border: 2px #f5f5f5 solid;
    margin:6px;
}

  .orange-phi .accordion-container .Head {
  
   margin-bottom: 0px;
}
.orange-phi .accordion-title-wrapper {
    color: #f76300;
    background-color:#fff;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 4px #888888;
    border-color: #ddd;
    padding: 4px 10px;
    border-radius: 2px;
}
.orange-phi .accordion-title-wrapper.opened  {
    color: #333;
    background-color:#f76300;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 4px #cacaca;
    border-color: #ddd;
    padding: 4px 10px;
    border-radius: 2px;
}
   .orange-phi  .accordion-title-wrapper .slidedown-title a{
        padding:10px 10px 10px 20px;
        font-size: 16px;
        font-weight: 600;
        color: #f76300;
    }

    .orange-phi .accordion-title-wrapper.opened .slidedown-title a{
        padding:10px 10px 10px 20px;
        font-size: 16px;
        font-weight: 600;
        color: #fff;
    }
   .orange-phi .accordion-title-wrapper .slidedown-title {
        padding-right: 20px;
        background-image: url("../AHSS/images/arrows-down2-orange.png");
        background-position: left;
        background-repeat: no-repeat;
        background-size:15px;
    }
   .orange-phi .accordion-title-wrapper.opened .slidedown-title {
        background-image: url("../AHSS/images/arrows-up2-orange.png");
        background-position: left;
        background-repeat: no-repeat;
        background-size:15px;
    }
   .orange-phi .back-top2 {
      display: table;
      position: absolute;
      left: 0;
      right: 0;
      background: #f76300;
      height: 40px;
      width: 40px;
      line-height: 0;
      margin: 0px 47%;
      overflow: hidden;
      text-align: center;
    }
/* Accordion ORANGE PHI Ends */
/* Accordion main PURPLE eCALD Starts */
 .purple-ecald .accordion-container {
    border: 2px #f5f5f5 solid;
    margin:6px;
}

  .purple-ecald .accordion-container .Head {
  
   margin-bottom: 0px;
}
.purple-ecald .accordion-title-wrapper {
    color: #ae8cd3;
    background-color:#fff;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 4px #888888;
    border-color: #ddd;
    padding: 4px 10px;
    border-radius: 2px;
}
.purple-ecald .accordion-title-wrapper.opened  {
    color: #333;
    background-color:#ae8cd3;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 4px #cacaca;
    border-color: #ddd;
    padding: 4px 10px;
    border-radius: 2px;
}
   .purple-ecald  .accordion-title-wrapper .slidedown-title a{
        padding:10px 10px 10px 20px;
        font-size: 16px;
        font-weight: 600;
        color: #ae8cd3;
    }

    .purple-ecald .accordion-title-wrapper.opened .slidedown-title a{
        padding:10px 10px 10px 20px;
        font-size: 16px;
        font-weight: 600;
        color: #fff;
    }
   .purple-ecald .accordion-title-wrapper .slidedown-title {
        padding-right: 20px;
        background-image: url("../AHSS/images/arrows-down2-purple.png");
        background-position: left;
        background-repeat: no-repeat;
        background-size:15px;
    }
   .purple-ecald .accordion-title-wrapper.opened .slidedown-title {
        background-image: url("../AHSS/images/arrows-up2-purple.png");
        background-position: left;
        background-repeat: no-repeat;
        background-size:15px;
    }
   .purple-ecald .back-top2 {
      display: table;
      position: absolute;
      left: 0;
      right: 0;
      background: #ae8cd3;
      height: 40px;
      width: 40px;
      line-height: 0;
      margin: 0px 47%;
      overflow: hidden;
      text-align: center;
    }
/* Accordion PURPLE eCALD Ends */




.slidedown-content {
     padding:10px;
}

em.fa.fa-chevron-up {
  color: #fff !important;
}
a.back-top2{
    color:#fff !important;
}

 li.last a {
  color: #DA0A19 !important;
}




/*///// MOBILE /////*/

@media (max-width: 1200px) {
    .col-purple {
         padding: 21px 8px;
    }
}

@media (max-width: 991px) {
   .footer-content .footer-bg {
  background: none;
    }

    .col-purple {
           
        }
}

    @media (max-width: 767px) {
        .article-img {
            width: 95%;
            margin: 0 auto;
        }
 .col-purple {
         padding: 14px 8px !important;
    }
       
  
    .nav>li>a, .nav>li.first>a {
      font-family: 'Conv_myriad-web-pro',Sans-Serif;
      padding: 0px 10px;
      font-size: 18px;
      border-left:none;
      line-height: 30px;
      text-align:center;
      border:1px solid #E7E7E7;
      padding-top: 6px;
      padding-bottom: 3px;
      margin-bottom:2px;
    }F
    input#input-search {
      min-width: 87%;
    }
}







@media (max-width: 399px) {
     img.logo {
      margin-top: 20px;
      width: 50% !important;
    }
}



/* BOOTSTRAP NAVIGATION */
@media only screen and (min-width : 768px) {
    /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}


<!--[if IE 8] > 
    <style>
    .login-iframe {
        min-height:900px;
    }
    </style>
<![endif]-->
